#side-nav{
	padding-top: 20px;
    border-top: 1px solid #000;
    margin-top: 20px;
}
#side-nav ul{
	text-align: right;
}
#side-nav li{
	display: inline-block;
    background-repeat: no-repeat;
    text-align: center;
    margin-right: 10px;
	position:relative;
	margin-bottom: 10px;
}
#side-nav li:hover a{
	color:#fff;
    border: 1px solid #53519a;
}
#side-nav ul li a{
	display:block;
	color:#53519a;
	font-size:14px;
    margin: 0;
    font-size: 13px;
    padding: 5px 14px;
    border: 1px solid #53519a;
    position: relative;
	border-radius: 3px;
}
#side-nav ul li.action a,
#side-nav ul li:hover a{
	background: #53519a;
    color: #fff;
}
#side-nav ul li.action a:after,
#side-nav ul li:hover a:after{
	content: " ";
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 5px 7.5px 0 7.5px;
    border-color: #53519a transparent transparent transparent;
    position: absolute;
    bottom: -5px;
    left: 50%;
    margin-left: -7.5px;
}
#news{
	padding-bottom: 50px;
}
#news .list{
	overflow: hidden;
	padding: 30px 0;
    border-bottom: 1px solid #e0e0e0;
}
#news .list .photo{
	float:left;
	margin-right: 5%;
    max-width: 20%;
}
#news .list .photo a{
	display: block;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: 200%;
    background-repeat: no-repeat;
    border: 5px solid #fff;
    box-shadow: 0 0 5px #a8a8a8;
    margin-left: 5px;
}
#news .list .news-info{
	float:right;
	width: 100%;
}
#news .list .news-info h3{
	font-size:20px;
	padding: 10px 0 15px;
}
#news .list .news-info h3 a{
	color:#212020;
}
#news .list .news-info p{
	font-size: 13px;
	color: #000;
}
#news .list .news-info p b{
	color: #fff;
    padding: 5px 20px;
	margin-right: 10px;
	background: #d75800;
}
#news .list .news-info article{
	color:#212020;
}
#pagenav{
	margin-bottom:50px;
}
/******detail*******/
#news-article .news-img{
	text-align:center;
	margin-bottom: 15px;
}
#news-article .news-img img,
#news-article article img{
	max-width:100%;
}
.wrapper #content section .artivle-content .bigtitle i{
	margin-left: 10px;
}
#news-article .news-detail #pagenav{
	padding-top:50px;
}
#community{
	margin:50px 0;
}


@media screen and (max-width: 640px) {
#side-nav li{width: 45%;}
}
@media screen and (max-width: 480px) {
	#news .list .photo,
	#news .list .news-info{
		width:100%;
		margin-right: 0;
	}
	#news .list .news-info{
		margin-top: 10px;
	}
	#news .list:first-child{
		padding-top: 0;
	}
	#news .list .photo a{
		margin-left: 0;	
		border: 0;
		box-shadow: none;
	}
	#news .list .photo{
		max-width: 100%;
	}
}